WCSLIB 5.16

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- c : fitskey
- category : prjprm
- cd : wcsprm
- cdelt : linprm , wcsprm
- cel : wcsprm
- cname : wcsprm
- code : prjprm , spcprm
- colax : wcsprm
- colnum : wcsprm
- comment : fitskey
- conformal : prjprm
- coord : tabprm
- count : fitskeyid
- crder : wcsprm
- crota : wcsprm
- crpix : linprm , wcsprm
- crval : spcprm , tabprm , wcsprm
- csyer : wcsprm
- ctype : wcsprm
- cubeface : wcsprm
- cunit : wcsprm